Skip to main content
`Ctrl`+`K`
scipy.interpolate.AAA.

# clean_up

AAA.clean_up(cleanup_tol=1e-13)

  Automatic removal of Froissart doublets.

  Parameters:
    cleanup_tol float, optional

      Poles with residues less than this number times the geometric mean of values times the minimum distance to points are deemed spurious by the cleanup procedure, defaults to 1e-13.

  Returns:
    int

      Number of Froissart doublets detected